Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 14:47:25 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery rozina ahmed                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  rozina ahmed Bot:  Hi rozina ahmed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6184369828 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1121220002450     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi rozina ahmed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6184369828 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1121220002450     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Phone number Customer:  0501145121            06:41 PM, 24th Nov                   Hilah                   Hi Rozina. Thank you for contacting us. My name is Hilah. How may I help you today?           06:41 PM, 24th Nov                     rozina ahmed                    Hi Hilah           06:41 PM, 24th Nov                     rozina ahmed                    6184369828 My order number           06:42 PM, 24th Nov                     rozina ahmed                    Since Tuesday 22 nd the I am waiting for my order to be delivered           06:42 PM, 24th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:42 PM, 24th Nov                     rozina ahmed                    Each time they lie saying customer cannot be contacted           06:43 PM, 24th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           06:43 PM, 24th Nov                   Hilah                   Is this the correct phone number +966501145121?           06:43 PM, 24th Nov                     rozina ahmed                    Yes           06:43 PM, 24th Nov                   Hilah                   thank you           06:44 PM, 24th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           06:44 PM, 24th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:44 PM, 24th Nov                   Hilah                   we will keep you updated on  [email-masked]           06:44 PM, 24th Nov                     rozina ahmed                    I will be traveling tomorrow and request my orders to be delivered by tonight           06:45 PM, 24th Nov                     rozina ahmed                    I am waiting for last 3 days           06:45 PM, 24th Nov                   Hilah                   I'm so sorry, I will file the delay complaint immediately           06:46 PM, 24th Nov                     rozina ahmed                    Thank you           06:46 PM, 24th Nov                   Hilah                   you're most welcome           06:47 PM, 24th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 24th Nov                     rozina ahmed                    Delay is not from Max/ Landmark group. It’s the courier Fareye           06:47 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5339634